## kiwi-gtk-1.9.39.2.tar.gz

=== requirements.txt ===
#
# This file contains a list of external dependencies
# needed to run kiwi, they are processed by pip/easy_install
#

PyGTK >= 2.24.0
setuptools >= 0.8

=== debian/changelog ===
kiwi (1.9.39.2) precise; urgency=low

  * Bugfix release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Wed, 11 Jun 2014 15:35:32 -0300

kiwi (1.9.39.1) precise; urgency=low

  * Bugfix release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Thu, 10 Apr 2014 17:45:16 -0300

kiwi (1.9.39) precise; urgency=low

  * New Release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Wed, 26 Feb 2014 17:05:57 -0300

kiwi (1.9.38) precise; urgency=low

  * Improve compatibility with gtk3
  * Add new option to filter using the having part of the query
  * Fixed query generation for boolean columns
  * Refactored the selectfile function

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Mar 2013 10:32:16 -0300

kiwi (1.9.37) precise; urgency=low

  * New release
  * Repository is now git
  * Improve the API for selecting a file
  * Add a BoolField and MultiLineField
  * Add a BoolSearchFilter
  * Add interface tests.
  * Upgrade to a more recent PEP8 version
  * Add search_func to SearchColumn
  * Require PyGTK 2.24
  * Require Python 2.6 and use remove Decimal compatibility for
    older versions

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 13 Feb 2013 13:30:03 -0200

kiwi (1.9.36.2) precise; urgency=low

  * Bugfix release

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 26 Nov 2012 16:39:32 -0200

kiwi (1.9.36.1) precise; urgency=low

  * Bugfix release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 14 Nov 2012 12:16:30 -0200

kiwi (1.9.36) precise; urgency=low

  *  New Release

 -- Ronaldo Maia <romaia@async.com.br>  Wed, 31 Oct 2012 17:33:42 -0200

kiwi (1.9.35) precise; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 24 Jul 2012 14:19:11 -0300

kiwi (1.9.34) precise; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 10 May 2012 10:34:24 -0300

kiwi (1.9.33) precise; urgency=low

  * New release

 -- Ronaldo Maia <romaia@async.com.br>  Wed, 02 May 2012 17:22:12 -0300

kiwi (1.9.32) natty; urgency=low

  * New release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 31 Jan 2012 11:47:25 -0200

kiwi (1.9.31) oneiric; urgency=low

  * New release
  * Fix MANIFEST.in so it can be installed from tarballs

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 20 Dec 2011 16:43:18 -0200

kiwi (1.9.30) natty; urgency=low

  * New release for Stoq 1.1

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 06 Dec 2011 12:19:47 -0200

kiwi (1.9.29) lucid; urgency=low

  * New release for Stoq 1.0

 -- Johan <jdahlin@async.com.br>  Fri, 22 Jul 2011 17:36:58 -0300

kiwi (1.9.28.1) lucid; urgency=low

  * Add back Gazpacho, so Stoq 0.9.15 still works with it

 -- Johan <jdahlin@async.com.br>  Fri, 08 Jul 2011 03:15:51 +1000

kiwi (1.9.28) natty; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Wed, 06 Jul 2011 13:42:08 -0300

kiwi (1.9.27) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 01 Sep 2010 12:33:15 -0300

kiwi (1.9.26.2) karmic; urgency=low

  * Bugfix Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 15 Dec 2009 11:16:32 -0200

kiwi (1.9.26) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 14 Jul 2009 14:15:10 -0300

kiwi (1.9.25) jaunty; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Wed, 15 Apr 2009 14:40:50 -0300

kiwi (1.9.24) jaunty; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 27 Jan 2009 13:46:55 -0200

kiwi (1.9.23) intrepid; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Wed, 10 Sep 2008 13:34:07 -0300

kiwi (1.9.22) intrepid; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Thu, 29 May 2008 14:44:01 -0300

kiwi (1.9.21) gutsy; urgency=low

  * Non maintainer upload
  * New Release

 --  George Y. Kussumoto <george@async.com.br>  Fri, 14 Mar 2008 14:52:14 -0300

kiwi (1.9.20) gutsy; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 31 Jan 2008 11:37:12 -0300

kiwi (1.9.19) gutsy; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 06 Nov 2007 09:22:12 -0300

kiwi (1.9.18) feisty; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 11 Sep 2007 11:13:12 -0300

kiwi (1.9.17-2) feisty; urgency=low

  * Fix in ObjectList

 -- Fabio Morbec <fabio@async.com.br>  Thu, 30 Aug 2007 21:55:04 -0300

kiwi (1.9.17-1) feisty; urgency=low

    - Gazpacho:
      - Add gazpacho support for a scale widgets too.
    - ObjectList:
      - Remove the cache property.
      - Refactor column and renderer handling to the Column.
      - Add basic DND support.
      - Call format_func before checking the format and the datatype.
      - Add ellipsize and font-desc properties.
      - Handle list without selection.
      - Add a font-desc parameter to ListLabel/SummaryLabel.
    - Prefill::Handle duplicate entries by adding (n) to the end of the name
    - Dialogs: New function based around gtk.FILE_CHOOSER_ACTION_SELECT_FOLDER.
               (Based on patch by Paul Eipper (#3490))

 -- Fabio Morbec <fabio@async.com.br>  Mon, 29 Aug 2007 19:21:57 -0300

kiwi (1.9.16-1) feisty; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 16 Jul 2007 11:01:57 -0300

kiwi (1.9.15-6) feisty; urgency=low

  * New package with a few more bug fixes included

 -- Johan Dahlin <jdahlin@async.com.br>  Wed, 23 May 2007 13:26:29 -0300

kiwi (1.9.15-5) feisty; urgency=low

  * Save the prefix from the module and use it to find the
    externals when we're in uninstalled mode.

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 16:25:06 -0300

kiwi (1.9.15-4) feisty; urgency=low

  * Redo for feisty

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 09:49:28 -0300

kiwi (1.9.13-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Workaround GtkEntry bug when resizing the size of its GtkWindows.


=== debian/control ===
Source: kiwi
Section: python
Priority: optional
Maintainer: Stoq Team <stoq-devel@async.com.br>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools
Build-Depends-Indep: gettext, intltool, python-mock (>= 0.7)
Homepage: http://www.async.com.br/projects/kiwi/
Vcs-Git: https://github.com/stoq/kiwi.git
Vcs-Browser: https://github.com/stoq/kiwi/
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: python-kiwi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-gtk2 (>= 2.24.0), libgtk2.0-0 (>= 2.24.0), python-setuptools (>= 0.6b3-1)
Breaks: stoq (<= 1.7.2)
Replaces: kiwi
Homepage: http://www.async.com.br/projects/kiwi/
Description: a graphical framework to construct simple UI
 Kiwi is a framework and a set of enhanced PyGTK widgets designed to
 make building programs with graphical interfaces both easy to write
 and easy to maintain.
 .
 Kiwi consists of a set of classes and wrappers for PyGTK that were
 developed to provide a sort of framework for applications. Fully
 object-oriented, and roughly Smalltalk's MVC, Kiwi provides a simple,
 practical way to build forms, windows and widgets that transparently
 access and display your object data.
 .
 Kiwi is inspired by Allen Holub's Visual Proxy.

=== debian/watch ===
version=3
https://pypi.python.org/packages/source/k/kiwi-gtk/kiwi-gtk-(.*)\.(?:tar\.gz|zip|tar\.bz2)
